Protocols
Get protocol emissions
Path Parameters
id*string
Protocol id
Value in
- "blend"
- "aquarius"
- "soroswap"
- "fxdao"
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/protocols/blend/emissions"{ "data": { "pools": [ { "assets": [ { "asset_address": "string", "borrow_emission_apy": "string", "borrow_tokens_per_second": "string", "supply_emission_apy": "string", "supply_tokens_per_second": "string", "symbol": "string" } ], "pool_id": "string", "pool_name": "string" } ], "protocol_id": "string" }, "enrichment": { "assets": { "property1": { "decimals": 0, "price_source": null, "price_usd": "string", "symbol": "string", "tags": [ "string" ] }, "property2": { "decimals": 0, "price_source": null, "price_usd": "string", "symbol": "string", "tags": [ "string" ] } }, "contracts": { "property1": { "name": "string", "position_types": [ "collateral" ], "protocol": "string", "status": "active", "version": "string" }, "property2": { "name": "string", "position_types": [ "collateral" ], "protocol": "string", "status": "active", "version": "string" } } }, "meta": { "attribution_confidence": 0.1, "data_staleness_seconds": 0, "last_indexed_ledger": 0, "oracle_staleness_seconds": 0, "partial_result": true, "response_time_ms": 0, "sources": [ "soroban_rpc" ] }}